1. JopaboTka llfe - KOMNOHEHTbI, KOTOpasi yMeeT 3abupatb B Halwly cuctemy kog LLVM.

10/08/2013 01:28 PM - a.efimov_multiclet

Status: 3akpbiTa

Priority: HopmanbHbliii
Assignee: a.efimov_multiclet
Category:

Target version:

Start date:

Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Lopa6oTka llfe - KOMNOHEHTLI, KOTOpas yMeeT 3abupaTtb B Hawy cuctemy koa LLVM.

Subtasks:
Ynyywenwve # 4: 1.1 NHmumannsaums cTpykTyp 1 MaccuBos.

Ynydwenwve # 5: 1.2 Mopnepxka short-nepemMeHHbIx. Pasbuerune Ha napbl 6aATOB NPU YTEHWN 1 3...

3akpbiTa
3aKpbiTa

History

#1 - 10/08/2013 01:49 PM - a.efimov_multiclet

- Subject changed from Llopabotka life - KoMMoHeHTbI, KoTOpas ymeeT 3abuparb B Hawy cuctemy kog LLVM. to 1. Lopabotka llfe - KOMIOHeHTbI,

KoTopasi ymeert 3abvparb B Hawy cuctemy koa LLVM.

#2 - 10/08/2013 02:01 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHue

#3-10/16/2013 11:29 AM - a.efimov_multiclet

- Status changed from HoBas to B pabore

#4 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from B paborte to PeweHa

#5 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
